at-spi2-core 2.1.5-0ubuntu2 source package in Ubuntu

Changelog

at-spi2-core (2.1.5-0ubuntu2) oneiric; urgency=low

  * debian/control: Drop at-spi2-core conflicts to at-spi. This was meant for
    cleaning up the old package, but confuses apt on upgrade to rather hold
    back the old one than upgrading to the new one. (LP: #828759)
 -- Martin Pitt <email address hidden>   Fri, 26 Aug 2011 09:45:49 +0200

Upload details

Uploaded by:
Martin Pitt on 2011-08-26
Uploaded to:
Oneiric
Original maintainer:
Luke Yelavich
Architectures:
any
Section:
misc
Urgency:
Low Urgency

See full publishing history Publishing

Series Pocket Published Component Section

Downloads

File Size SHA-256 Checksum
at-spi2-core_2.1.5.orig.tar.bz2 487.3 KiB d02a4932bb45b70dd736c4560b01eabb100b95d10e5b0d346d5fe73e8d9968c9
at-spi2-core_2.1.5-0ubuntu2.debian.tar.bz2 8.3 KiB 7a41764ea57ccff177a678e66d0a2597075c303d952c5a386db0c4bb22cc1256
at-spi2-core_2.1.5-0ubuntu2.dsc 2.2 KiB 7e42e089ca42143860f371cb1b848938a7d70b6beb6fc7213ec138080802bf13

Available diffs

View changes file

Binary packages built by this source

at-spi2-core: No summary available for at-spi2-core in ubuntu oneiric.

No description available for at-spi2-core in ubuntu oneiric.

at-spi2-doc: No summary available for at-spi2-doc in ubuntu oneiric.

No description available for at-spi2-doc in ubuntu oneiric.

gir1.2-atspi-2.0: No summary available for gir1.2-atspi-2.0 in ubuntu oneiric.

No description available for gir1.2-atspi-2.0 in ubuntu oneiric.

libatspi2.0-0: No summary available for libatspi2.0-0 in ubuntu oneiric.

No description available for libatspi2.0-0 in ubuntu oneiric.

libatspi2.0-dev: No summary available for libatspi2.0-dev in ubuntu oneiric.

No description available for libatspi2.0-dev in ubuntu oneiric.